<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
require("../config/".$selelag);
require("../Display/com_name.php");

if ((isset($HTTP_SESSION_VARS["LoginID_Sess"])) && (isset($HTTP_SESSION_VARS["OperateRole_Sess"])) && (isset($HTTP_SESSION_VARS["GroupNo_Sess"]))){

}
else{
	print "<html><title></title><head>";
	print "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">";
	print "<center><b><font size=\"10\" color=\"red\">".$L_BREAK."</font></b></center>";
	print "</head></html>";
	exit();
}	  
?>
<html>
<head>
<title><?echo $FRAME_TITLE;?></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta HTTP-EQUIV="Expires" CONTENT="Wed Apl 19 20:15:04 1999 GMT">
<meta HTTP-EQUIV="Pragma" CONTENT="NO-CACHE">
<script>
<?if (exec("/usr/bin/debian-time") == 1){?>
	alert("<?echo $Msg;?>");
<?}?>
</script>

</head>
<frameset rows="55,*" frameborder="0" border="0" framespacing="0" name="submain" id="submain"> 
	<frame src="../top/top.php" name="top" scrolling="no" noresize>     
	<frame src="../mail/pop3.php" name="mainFrame" id="mainFrame" scrolling="yes" noresize>
</frameset>
<body bgcolor="#FFFFFF">
</body>
</noframes> 
</frameset>
</html>
